<EntityClassDefinition.EntitySpawner_AEGS_Gladius __id="17556adb-7a5d-4564-ab38-33e1e1740efe" __path="libs/foundry/records/entities/entityspawners/entityspawner_aegs_gladius.xml" __type="EntityClassDefinition" BBoxSelection="0" Category="Spawners" entityDensityClass="00000000-0000-0000-0000-000000000000" Icon="Default.bmp" Invisible="0">
  <Components>
    <SSpawnerParams __type="DataForgeComponentParams" __polymorphicType="SSpawnerParams" faction="00000000-0000-0000-0000-000000000000" groupIndex="0" onRequestSpawn="0" prerequisite="None" spawnInMovement="0" spawnOnGameStart="1" spawnWithinPlayerRange="1" startActive="1">
      <despawnRules __type="SDespawnRules" despawnDelaySeconds="0.0">
        <rules />
      </despawnRules>
      <entitiesToSpawn>
        <SSpawnEntity __type="SSpawnEntity" attachToItemPort="0" entity="b6b59889-7226-458e-a6b0-1c9392128a3c" infiniteMissiles="0" itemPortName="" triggerAreas="0" vehicleSpawnDeployLandingGears="1" vehicleSpawnFlightReady="0">
          <spawnOffset __type="Vec3" x="0.0" y="0.0" z="0.0" />
        </SSpawnEntity>
      </entitiesToSpawn>
      <portRefillData __type="BasePortRefillData" __polymorphicType="IndividualPortRefillData">
        <portRefillData />
      </portRefillData>
      <spawnRules __type="SSpawnRules" __polymorphicType="SSpawnOnDestroy" spawnOnDone="1" timeAfterDestroy="1.0" />
      <wildcardPorts />
    </SSpawnerParams>
  </Components>
  <StaticEntityClassData />
  <tags />
</EntityClassDefinition.EntitySpawner_AEGS_Gladius>